@import url('https://fonts.googleapis.com/css2?family=Overpass:wght@300;400;600;800&display=swap');

.mce-content-body span[style="color: #ffffff;"], .mce-content-body p span[style="color: #ffffff;"] {
	color: #cdcdcd !important;
}

body {
	font-family: 'Overpass', sans-serif;
	font-size: 18px;
	line-height: 25px;
	color: #585555;
	font-style: normal;
	font-weight: normal;
	margin: 0;
}
h1 , h2 , h3 , h4 , h5 , h6 , .title-large, .title-medium, .title-small, .hero {
	color: #000000;
	font-style: normal;
	font-weight: normal;
	margin: 0;
}

.hero {
	font-size: 52px;
	line-height: 60px;
}
h1, .title-large {
	font-size: 36px;
	line-height: 50px;
}
h2, .title-medium {
	font-size: 36px;
	line-height: 50px;
}
h3 , .title-small {
	font-size: 24px;
	line-height: 24px;
}
h4 {
	font-size: 24px;
	line-height: 24px;
}


a {
	color: #DF3642;
	font-size: 18px;
	line-height: 18px;
	font-style: normal;
	font-weight: normal;
}

.alignleft {
	float: left;
	margin-right: 20px;
}
.alignright {
	float: right;
	margin-left: 20px;
}
.aligncenter {
	margin: auto;
	text-align: center;
}

img {
	max-width: 100%;
	height: auto;
}
div.wp-caption {
	max-width: 100%;
	display: inline-block;
}
p.wp-caption-text {
	background-color: #f7f7f7;
	color: #808080;
	padding: 16px 25px;
	font-size: 18px;
	font-style: italic;
}

.button, .woocommerce #review_form #respond .form-submit input {
	padding: 8px 20px;
	display: inline-block;
	text-decoration: none;
	color: #fff;
	background: #9FBE41;
	font-weight: 800;
	font-size: 18px;
	line-height: 28px;
	border: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	cursor: pointer;
	margin-right: 20px;
}
.button:last-child {
	margin-right: 0;
}
.button:hover, .woocommerce #review_form #respond .form-submit input:hover {
	background: #007C41;
	transition: all 150ms ease-in-out;
}
.button.outline {
	padding: 6px 20px;
	border: 2px solid #9FBE41;
	box-sizing: border-box;
	background: none;
	color: #9FBE41;
}
.button.outline:hover {
	background: #007C41;
	border: 2px solid #007C41;
	color: white;
	transition: all 150ms ease-in-out;
}
.button.contrast {
	padding: 6px 20px;
	border: 2px solid #585555;
	box-sizing: border-box;
	color: #585555;
	background: none;
}
.button.contrast:hover {
	background: #007C41;
	border: 2px solid #007C41;
	color: white;
	transition: all 150ms ease-in-out;
}
.button.contrast-white {
	padding: 6px 20px;
	border: 2px solid #FFFFFF;
	box-sizing: border-box;
	background: none;
	color: white;
}
.button.contrast-white:hover {
	background: white;
	border: 2px solid #FFFFFF;
	color: #007C41;
	transition: all 150ms ease-in-out;
}

.mce-content-body a.button[data-mce-selected] {
	padding: 8px 20px;
	margin: 0;
	box-shadow: none;
	border-radius: 0;
}

@media (max-width: 640px) {
	h1, .title-large {
		font-size: 30px;
		line-height: 37px;
	}
	h2, .title-medium {
		font-size: 30px;
		line-height: 37px;
	}
}

@media (max-width: 450px) {
	.button {
		min-width: 100%;
		box-sizing: border-box;
		text-align: center;
		margin-right: 0;
		margin-bottom: 20px;
	}
	.button:last-child {
		margin-bottom: 0;
	}
}